h1, .h1 {
    @include h1(); 
}
h2, .h2 {
    @include h2(); 
}
h3, .h3 {
    @include h3(); 
}
h4, .h4 {
    @include h4(); 
}

.text-small {
    @include text-12-14();
}

.text-20-24 {
    @include text-20-24();
}

.text-18-24 {
    @include text-18-24();
}

a {
    color: inherit;
}


p {
    margin: 0 0 1em;
    a {
        color: $green2;
        text-decoration: underline;
        transition: text-decoration 0.2s ease;
        &:hover {
            text-decoration: none;
        }
    }
}

.text-grad {
    color: $green1;
    @supports (-webkit-background-clip: text) and (-webkit-text-fill-color: transparent) {
        background-image: $grad;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent; 
    }
}